Subject: Re: CIAN NOTES
From: Mutombo Muamba Arnold <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 5 Jul 2018 17:00:13 +0530 (IST)

Well received ! 

From: "Rosette Modiri" <[email-masked]> 
To: "Mutombo Muamba Arnold" <[email-masked]> 
Sent: Thursday, 5 July, 2018 16:58:12 
Subject: CIAN NOTES 

C:Phone - Buyer wants to cancel the order as unable to attend the event 
I: State : Complete ; event in 1 day(s), 9 hours away 
A: informed buyer we can't cancel or refund and she can't relist as the event is close 
N: wrap up 

C:Phone - Buyer claimed about face value 
I:State : Pending Seller Payment ; event in : 2 day(s), 9 hours away 
A: explained buyer face value and viagogo fees 
N: wrap up 

C:Phone - Buyer asking for refund, stating that ticket is not correct 
I: State : Complete ; event in 22 hours away; ticket received is correct 
A: informed buyer that the ticket is correct, we can't cancel or refund 
N: wrap up 

C:Phone - Buyer - Why do my tickets have someone else's name on them? 
I: State : Pending Seller Payment ; event in 1 day(s), 6 hours away 
A: reassured buyer that ticket is correct, the name doesn't matter 
N: wrap up 

C:Phone - seller provided the correct tickets 
I: State : Pending Seller Payment ; event in: 2 day(s), 7 hours away 
A: deleted the old tickets, uploaded the correct ones and emailed both buyer and seller informed about the same 
N:wrap up 

C:Phone - Buyer claiming about the validity of the tix 
I: State : Complete ; event in 2 day(s), 2 hours away 
A: reassured buyer that the tix are correct 
N: wrap up 

C:Email - Buyer claimed about the price on the tix compared to what he paid 
I: State : Pending Seller Payment; event in 134 day(s), 12 hours away 
A:Sent email to buyer explained the face value 
N: wrap up